Veritas Storage Foundation 4.1 for Linux supports HP StorageWorks MSA 1000 and MSA 1500 arrays with some restrictions.

Problem

Veritas Storage Foundation 4.1 for Linux supports HP StorageWorks MSA 1000 and MSA 1500 arrays with some restrictions.

Solution

The current Hardware Compatibility List for Storage Foundation 4.1 Maintenance Pack 4 (MP4) for Linux does not list support for HP StorageWorks MSA 1000 and MSA 1500 arrays due to known issues with Veritas Cluster Server Fencing specific to the MP4 release.  

The MSA 1500 array is supported with Storage Foundation 4.1 MP2 and MP3 for Linux.  
The MSA 1000 array is supported with Storage Foundation 4.1 MP3 for Linux only.  

As of July, 2007, the MSA arrays are only supported with RHEL because there is no Array Support Library (ASL) available for SUSE.  

MSA 1000 and MSA 1500 support requires Active/Active firmware available from HP.  

Use Storage Foundation 4.1 MP3 for Linux for configurations with either the MSA 1000 or the MSA 1500 array.  



Terms of use for this information are found in Legal Notices.

Search

Survey

Did this article answer your question or resolve your issue?

No
Yes

Did this article save you the trouble of contacting technical support?

No
Yes

How can we make this article more helpful?

Email Address (Optional)